/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: https://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: https://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: https://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/




/* Remove price bar */

.box-grid.mini span.price {
	display: none!important;
}

.box-grid.mini div.footer {
	display: none!important;
}

.landz-box-property.box-grid.mini .image {
    height: 210px!important;
}




.landz-box-property.box-grid {
    padding-bottom: 25px!important;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: none!important;
}

.wpb_wrapper span a {
	color: #408fd9!important;
}

.wpb_wrapper strong {
	color: #6e747a !important;
}


.wpb_wrapper li {
	color: #6e747a !important;
}

#responsive-form.clearfix ol li {
	margin-left: 15px;
}


.wpb_text_column ol > li, .comment-body .comment-text ol > li {
    font-size: 14px;
}

.vc_custom_heading.text_align_center ::after, h1::after, .h1::after, h3::after, h2::after, .h2::after, .h3::after, h4::after, .h4::after {
    background: #9cccf7!important;
}

.icon_text .icon {
    color: #408fd9!important;
}

body.header_style_4 .header_top {
    background: #fff;
    padding: 39px 0 17px;
}

body.header_style_4 .top_nav {
    background: #213555!important;
     -webkit-box-shadow: 0px 1px 28px 0px rgba(255,255,255,0.2);
     -moz-box-shadow: 0px 1px 28px 0px rgba(255,255,255,0.2);
     box-shadow: 0px 1px 28px 0px rgba(255,255,255,0.2);
}

.logo a img {
    margin-left: -11px!important;
}

div.quote b {
	font-weight: 900!important;
	color: #ffffff;
}
div.entry-content div.vc_row.wpb_row.vc_row-fluid.third_bg_color.vc_custom_1459224656525 {
	background: #9cccf7!important;
}

body .vc_cta3.vc_general h2 {
    text-transform: none!important;
    color: #213555 !important;
}

body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat {
    border-color: #213555;
    background: #213555!important;
	color: #ffffff!important;
}

body .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
    color: #9cccf7;
}

#main {
    padding: 0px!important;
}

div.vc_column-inner div.wpb_wrapper div.stm_contacts_widget.style_4 h4.no_stripe {
	color: #ffffff;
}

ul li div.icon {
	color: #9cccf7!important;
}

div.stm_contacts_widget.style_4 ul li div.text {
	color: #ffffff;	
}

div.stm_contacts_widget.style_4 ul li div.text a {
	color: #ffffff;		
}

div.container div.icon_text.big.clearfix div.text a {
	color: #213555!important;
}

div#featuredpharmacieshome.vc_row.wpb_row.vc_row-fluid.third_bg_color.vc_custom_1517891191326 {
	background: #213555!important;	
}

#post-1277.post-1277.page.type-page.status-publish.hentry div.entry-content div.vc_row.wpb_row.vc_row-fluid.vc_custom_1485430310469 div.wpb_column.vc_column_container.vc_col-sm-12.vc_col-lg-3.vc_col-md-6 div.vc_column-inner div.wpb_wrapper div.icon_box.style_3.clearfix div.icon_box_inner div.icon_text p {
	line-height: 25px!important;
}

.vc_custom_1517885458512 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-icon-left.vc_btn3-color-grey {
    color: #ffffff!important;
    border-color: #ffffff!important;
	border: 3px solid!important;
    background: none!important;
	margin-bottom: 35px;
}

.vc_custom_1517885458512 .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    color: #ffffff!important;
}


.testimonials_carousel.style_2 .item .testimonial p, .stm_testimonials .item .testimonial p {
    margin-bottom: 20px;
	font-size: 14px!important;
}

.testimonials_carousel.style_2 .item .testimonial::before {
    color: #9cccf7!important;
}

h3.title::after {
	border: 0px!important;
	background: none!important;
	height: 0px!important;
	padding: 0px!important;
	margin: 0px!important;
}

div.landz-box-property.box-grid.mini a.hover-effect.image.image-fill h3.title, div.landz-box-property.box-grid a.hover-effect.image.image-fill h3.title {
	font-size: 16px!important;
	line-height: 22px!important;
	margin-bottom: 0px!important;
	padding-bottom: 10px!important;
	padding-top: 9px!important;
	color: #213555!important;
	border: none!important;
	bottom: 0px!important;
}

.landz-box-property.box-grid .image {
    bottom: 0px!important;
}

div.landz-box-property.box-grid.mini {
	border: none!important;
}

div.landz-box-property.box-grid div.detail, div.landz-box-property.box-grid span.description {
	display: none!important;
}

.hover-effect::before {
    border-top: 8px solid rgba(255, 255, 255, 0.4);
	border-left: 8px solid rgba(255, 255, 255, 0.4);
	border-right: 8px solid rgba(255, 255, 255, 0.4);
	border-bottom: 0px solid!important;
    content: "";
}

.landz-box-property.box-grid.mini .price::after {
    display: none!important;
}

div.landz-box-property.box-grid.mini span.price {
	border: none!important;
	color: #ffffff!important;
    height: 40px!important;
}

div.landz-box-property.box-grid.mini span.price span.rem-price-amount {
	margin-top: -1px !important;
    float: left;
}

div.subtitle {
	color: #6e747a!important;
	font-size: 16px!important;
}

p, p span {
	color: #6e747a!important;
	margin-bottom: 15px!important;
}


div#main div.page_title {
	position: relative;
    padding: 27px 0 35px!important;
    background-color: #366a9a;
    background-position: 50% 0;
    color: #222222;
    background-size: cover;
}

div.page_title div.container h1.h2 {
	margin-bottom: 0px!important;
	color: #ffffff!important;
}

div.page_title div.container h1.h2::after {
    color: #9cccf7!important;
}






.post-type-archive.post-type-archive-rem_property div#main div.page_title, .tax-rem_property_tag.term-featured div#wrapper div#fullpage.content_wrapper div#main div.page_title {
	    margin: 0 0 0px!important;
}





html body.rem_property-template-default.single div#main div.page_title {
	position: relative;
    padding: 27px 0 35px!important;
    background-color: #366a9a;
	background-image: url("https://onlinespark.com.au/pharmacysales/wp-content/uploads/2018/02/forsalebg4.jpg");
    margin: 0 0 0px!important;
    background-position: 50% 0;
    color: #222222;
    background-size: cover;
}

html body.rem_property-template-default.single div.page_title div.container h1.h2 {
	margin-bottom: 0px!important;
	color: #ffffff!important;
}

html body.rem_property-template-default.single div.page_title div.container h1.h2::after {
    color: #9cccf7!important;
}


.page-id-1666 div.page_title {
    background-image: url("https://onlinespark.com.au/pharmacysales/wp-content/uploads/2018/02/forsalebg4.jpg");
	margin: 0 0 40px!important;
}



div#main div.page_title div.container div.breadcrumbs {
	color: #ffffff !important;
    opacity: 0.5;
}

html body.rem_property-template-default.single div.section-title.line-style h3.title {
	display: none!important;
}

html body.rem_property-template-default.single  div.section-title.line-style {
	display: none!important;
}

html body.rem_property-template-default.single div.details {
	margin-top: 20px;
}

html body.rem_property-template-default.single .ich-settings-main-wrap .col-md-9 {
	width: 100%!important;
}

#header li.current-menu-item.page_item a {
    color: #ffffff!important;
}

#header li a:hover {
    color: #9cccf7!important;
}


div.landz-box-property.box-grid span.address {
	display: none!important;
}

#property-content .description {
    font-size: 16px;
}

.proptext {
	font-size: 16px;
}

.rem_property-template-default.single.single-rem_property button.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-icon-right.vc_btn3-color-grey {
    color: #ffffff!important;
    border: none!important;
    background-color: #408fd9!important;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	padding-left: 25px;
	padding-top: 20px;
	padding-bottom: 19px;
	margin-top: 10px;
}

.rem_property-template-default.single.single-rem_property button.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-icon-right.vc_btn3-color-grey i.vc_btn3-icon.fa.fa-pencil {
	color: #ffffff!important;
	padding-left: 8px!important;
}

.page-id-1670 i.vc_btn3-icon.fa.fa-chevron-circle-right {
	color: #408fd9!important;
}

#property-content .details .detail {
    line-height: 1.2;
    text-transform: capitalize;
    font-size: 16px;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#main div.container div.vc_row.wpb_row.vc_row-fluid.third_bg_color.vc_custom_1517885458512.vc_row-has-fill {
	background: #213555!important;;
	padding-top: 30px;
	margin-top: 60px;
}

.vc_custom_1517892797372 figure.wpb_wrapper.vc_figure div.vc_single_image-wrapper.vc_box_border_grey img.vc_single_image-img.attachment-medium
{
	margin-top: 7px;
}


#responsive-form {
	margin:0 auto;
    width:100%;
}

.form-row {
	width: 100%;
}

.column-half, .column-full{
	float: left;
	position: relative;
	padding-bottom: 30px;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

input {
	background: #EBEBEB!important;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

form label {
    font-size: 16px!important;
}

div#responsive-form.clearfix div.form-row div.column-full span.wpcf7-form-control-wrap.acceptance-498 span.wpcf7-form-control.wpcf7-acceptance {
	background: none!important;
	padding: 0px!important;
	margin: 0px!important;
	margin-left: -14px!important;
	color: #777777!important;
}

div#responsive-form.clearfix div.form-row div.column-full span.wpcf7-form-control-wrap.acceptance-498 span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item label span.wpcf7-list-item-label {
	padding-left: 7px;
}

div#responsive-form.clearfix p {
	font-size: 14px;
	color: #777777;
}

div#responsive-form.clearfix p strong {
	color: #777777;
}


#responsive-form.clearfix p input.wpcf7-form-control.wpcf7-submit {
    color: #ffffff !important;
    border: none !important;
    background-color: #408fd9 !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-left: 25px;
    padding-top: 20px;
    padding-bottom: 40px;
    font-size: 16px;
    font-weight: bold;
	margin-top: -40px;
}

#responsive-form.clearfix p input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #3f83c3!important;
}

.wpb_text_column ul li::before, .comment-body .comment-text ul li::before {
    display: none!important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	background: #EBEBEB!important;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}



.select2-container.select2-container--default .select2-selection--single {
	background: #EBEBEB!important;
	border-color: #EBEBEB!important;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.select2-container.select2-container--default .select2-selection--multiple {
	background: #EBEBEB!important;
	border-color: #EBEBEB!important;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.select2-container .select2-dropdown .select2-results__option--highlighted[aria-selected] {
    background: #408fd9!important;
}

#bedroom, #bathroom, #property-size, #images, #features, #map {
	display: none!important;
}
.mobile_header .header_info {
    background: #213555!important;
}

div.mobile_header div.header_info div.icon_texts div.icon_text.clearfix div.text a {
	font-weight: bold!important;
}

div.mobile_header div.header_info div.icon_texts div.icon_text.clearfix div.text span {
	color: #408fd9!important;
}

icon_text .text strong {
    font-weight: bold!important;
}

.vc_custom_1485495086300 {
    background-color: #fcfcfc !important;
}
span a.read-link {
	color: #666666!important;
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 800px) { 
.ich-settings-main-wrap .col-sm-12 {
    width: 25%!important;
}
}